#top div.logo { 
    background: url('../img/site/akademischestellen/akademischestellen.png'); 
}
.main-bg {
    background-image: url('../img/site/akademischestellen/main-bg.jpg');
}
.short-bg {
    background-image: url('../img/site/akademischestellen/short-bg.jpg');
}
#main-logo {
    width: 585px;
}
.main-buttons.main .btn-red {
    font-size: 22px;
    padding: 20px;
    min-width: 277px;
}
/*.search-section .search-title {
    text-shadow: #000 2px 2px 2px;
}*/
header.main-header {
    background-image: url('../img/site/akademischestellen/main-menu-bg.png');
}
.user-header {
    background-color: #ef9300;
    color: #fff;
}
#main-logo {
    background-image: url('../img/site/akademischestellen/logo.png');
}
#main-logo-mobile {
    background-image: url('../img/site/akademischestellen/logo.png');
}
a:hover, a:active, a:focus {
    text-decoration: none;
    color: #ef9300;
}
.btn-red {
    color: #fff!important;
    background-color: #ef9300;
    border-color: #ef9300;
}
.client-box {
    background-color: #ef9300;
}
.an-box .title {
    background-color: #ef9300;
    display: block!important;
}
.fields-separator {
    border-top: 4px solid #ef9300;
}
.rd-mobilepanel_toggle {
    background-color: #ef9300;
}
.rd-mobilemenu_ul li.active>a, .rd-mobilemenu_ul li:hover>a {
    background: #ef9300;
    color: #ffffff;
}
.social-media a:hover {
    color: #ef9300;
}
.file-text {
    color: #ef9300;
}
.file-text::placeholder {
    color: #ef9300;
}
.file-text::-webkit-input-placeholder { 
    color: #ef9300;
}
.file-text::-moz-placeholder {
    color: #ef9300;
}
.file-text:-ms-input-placeholder { 
    color: #ef9300;
}
.file-text:-moz-placeholder { 
    color: #ef9300;
}
@media (min-width: 768px){
    .main-buttons.main .btn-red {
        font-size: 24px;
        padding: 20px 40px;
        min-width: 338px;
    }
    header.main-header .navbar-nav>li>a {
        color: #ef9300!important;
    }
    #announcement-description {
        background-image: url('../img/site/akademischestellen/left.png');    
        background-repeat: repeat-y;
        background-position: left top;
        margin: 0px -8.33333333%;
        padding: 0px 8.33333333%;
    }
    #announcement-description-right {
        background-image: url('../img/site/akademischestellen/right.png');  
        background-repeat: repeat-y;
        background-position: right top;
        margin: 0px -8.33333333%;
        padding: 0px 8.33333333%;
        text-align: justify;
    }
}
@media (min-width: 1200px) {
    .main-buttons.main .btn-red {
        padding: 20px 60px;
        min-width: 378px;
    }
}